#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-explicit-imports-plugin
version:              1.2.0.0
visibility:           public
id:                   hls-explicit-imports-plugin-1.2.0.0-DaAt2PDPoCF9ENKsJGZVzK
key:                  hls-explicit-imports-plugin-1.2.0.0-DaAt2PDPoCF9ENKsJGZVzK
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Explicit imports plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  44e580d81a3e58465db68ce45114c204
exposed:              True
exposed-modules:      Ide.Plugin.ExplicitImports
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-explicit-imports-plugin-1.2.0.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-explicit-imports-plugin-1.2.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-explicit-imports-plugin
hs-libraries:
    HShls-explicit-imports-plugin-1.2.0.0-DaAt2PDPoCF9ENKsJGZVzK

depends:
    aeson-2.1.2.1-Explt7i9hRWCBVvHGUB5A2 base-4.16.4.0
    containers-0.6.5.1 deepseq-1.4.6.1 ghc-9.2.8
    ghcide-1.9.1.0-Ih8CfPazQhf4ADO1aiqVhp
    hls-graph-1.9.0.0-3pi9XELDFe0BssmIjf1KUF
    hls-plugin-api-1.6.0.0-GwIB1rRIoHKDNKs8mqtz8M
    lsp-1.6.0.0-FeEcRwkQY5n6g2GmvyyLXk text-1.2.5.0
    unordered-containers-0.2.20-A3yVeSkjdcGAgke7XFfywE

haddock-interfaces:
    /usr/share/doc/haskell-hls-explicit-imports-plugin/html/hls-explicit-imports-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-explicit-imports-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

